Subject: [lojban] Re: The Any thread

From: And Rosta <[email-masked]>
Date: Wed, 05 Mar 2003 12:07:46 +0000

xod:
#On Sun, 2 Mar 2003, And Rosta wrote:
[...]
#> 1. I need there to be a lojban dictionary
#>
#> whereas "mi nitcu lo lojbo valsi cukta" means
#>
#> 2. There is a lojban dictionary that I need (there to be)
[...]
#> I would ask Craig
#> & xod to try to translate "I need a lojban dictionary" into
#> Lojban, given that the normal reading of that sentence is
#> equivalent to 1 and not to 2.
#
# mi nitcu lo da'i [cu'i] lojbo valcku

Given an ontology whereby {da da'i broda} is true for any value of
broda, your solution is close to the solution that the Jboske discussion
settled on (i.e. Kinds), but with certain key differences:

"mi nitcu lo da'i [cu'i] lojbo valcku"
"There is a (real or imaginary) jbodictionary I need"

is not falsified by

"mi nitcu lo da'i [cu'i] lojbo valcku na ku"
"There is a (real or imaginary) jbodictionary I don't need"

whereas "I need a book" (on the so-called ANY/'opaque' reading)
IS falsified by "There is a (real or imaginary) book that I don't need".

--And.